
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>ios-根据分辨率重新定义webView尺寸 / iVAN</title>

    <meta name="description" content="ios-根据分辨率重新定义webView尺寸 问题描述 根据分辨率重新定义webView尺寸 在应用中采用storyboard.不知道怎么根据屏幕分辨率对webView进行尺寸调整. 我希望标题在两个分辨率下尺寸相同,但是webview 的高度根据分辨率调整. 不能用自动布局,因为要在ios5以上版本用. 谢谢. 解决方案 实现根据屏幕调整Webview框架,可在分配webView处使用下面方法. CGRect webFrame = [[UIScreen mainScreen] applicationFrame]; webFrame.ori">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">ios-根据分辨率重新定义webView尺寸</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<h1>问题描述</h1>
<dl>
<dt>根据分辨率重新定义webView尺寸
        </dt>
<dd>
          <br />在应用中采用storyboard。不知道怎么根据屏幕分辨率对webView进行尺寸调整。</p>
<p><a href="http://i.imgur.com/eQikr8b.png" rel="external nofollow noreferrer"><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaS5pbWd1ci5jb20vZVFpa3I4Yi5wbmc=.jpg"></a><br />
我希望标题在两个分辨率下尺寸相同，但是webview 的高度根据分辨率调整。</p>
<p>不能用自动布局，因为要在ios5以上版本用。<br />
谢谢。</p>
</dd>
</dl>
<h1>解决方案</h1>
<p>实现根据屏幕调整Webview框架，可在分配webView处使用下面方法。</p>
<pre><code>CGRect webFrame = [[UIScreen mainScreen] applicationFrame];
webFrame.origin.y -= 20.0; // statusbar 20 px cut from y of frame
webView = [[UIWebView alloc] initWithFrame:webFrame];
webView.scalesPageToFit = YES;
webView.autoresizesSubviews = YES;
webView.autoresizingMask=(UIViewAutoresizingFlexibleHeight | UIViewAutoresizingFlexibleWidth);
[webView setBackgroundColor:[UIColor clearColor]];
</code></pre>
<p>解决方案二：<br />
    <br />判断是否为iphone5的宏定义</p>
<pre><code>#define iphone5 [UIScreen instancesRespondToSelector:@selector(currentMode)] ? CGSizeEqualToSize(CGSizeMake(640, 1136),[[UIScreen mainScreen] currentMode].size) : NO;
</code></pre>
<p>通过判断是否为iphone5，如果为iphone5 则当前视图的height增加 88</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-04 03:13:44</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/iphone/" title="iphone">iphone</a>, <a href="https://www.iamivan.net/tag/ios/" title="ios">ios</a>, <a href="https://www.iamivan.net/tag/uiwebview/" title="UIWebView">UIWebView</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>ios-根据分辨率重新定义webView尺寸的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MR1G5Gb.html" rel="bookmark">JS测试显示屏分辨率以及屏幕尺寸的方法&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				如何用JS特效显示自己的屏幕分辨率以及屏幕尺寸呢?请看下面一段代码: 复制代码 代码如下: &lt;!DOCTYPE html PUBLIC &quot;-//W3C//DTD XHTML 1.0 Transitional//EN&quot; &quot;http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd&quot;&gt; &lt;html xmlns=&quot;http://www.w3.org/1999/xhtml&quot;&gt; &			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zwylPdM.html" rel="bookmark">Android平台根据分辨率计算屏幕尺寸，基于物理尺寸来验证手机和平板应用合并的可行性</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				 Android平台根据分辨率计算屏幕尺寸,基于物理尺寸来验证手机和平板应用合并的可行性   出发点:Android系统本身是支持多种分辨率的,如图1所示,一般情况下要适配不同尺寸的设备只需要做两件事,1. 根据4种不同的屏幕尺寸提供4套UI布局(layout). 2. 根据4种不同屏幕像素密度(单位英寸的像素值)提供4套界面元素的图片. 图1 Android屏幕分类 而实际应用合并过程中存在的问题是:同一个应用对应的手机和平板界面设计是完全不一样的,如何根据屏幕的大小来决定提供哪一套界面是一件			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MramDjb.html" rel="bookmark">《Adobe Photoshop CC经典教程》&mdash;第2课2&period;2节分辨率和图片尺寸</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2.2 分辨率和图片尺寸Adobe Photoshop CC经典教程在Photoshop中修饰照片的第一步是确保图像有合适的分辨率.分辨率是指描述图像并建立图像细节的小方块(即像素)的数量.分辨率由像素尺寸或是图像水平和垂直方向的像素数决定,如图2.1所示. 在计算机图形学中,有很多类型的分辨率.在图像中,每单位长度的像素数称为图像分辨率,通常使用像素/英寸(ppi)来衡量.高分辨率的图像所拥有的像素数比低分辨率的图像多,因此文件也更大.Photoshop可以处理从高分辨率(300 ppi或更高			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Ml0EQNM.html" rel="bookmark">《Adobe Photoshop CS6中文版经典教程（彩色版）》&mdash;第2课2&period;2节分辨率和图像尺寸</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2.2 分辨率和图像尺寸Adobe Photoshop CS6中文版经典教程(彩色版)在Photoshop中修饰照片的第一步是确保图像的分辨率合适.分辨率指的是描述图像并生成图像细节的小方块(像素)数量.分辨率由像素尺寸(图像水平和垂直方向的像素数)决定,如图2.1所示. 计算机图形学中,有多种类型的分辨率. 图像中单位长度的像素数称为图像分辨率,单位通常为像素/每英寸(ppi).在尺寸相同的情况下,高分辨率图像的像素数比低分辨率图像多,因此文件更大.Photoshop可以处理从高分辨率(300			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgVEKBb.html" rel="bookmark">dpi 、 dip 、分辨率、屏幕尺寸、px、density 关系以及换算</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.基本概念 dip        : Density independent pixels ,设备无关像素. dp        :就是dip px        : 像素 dpi       :dots per inch , 直接来说就是一英寸多少个像素点.常见取值 120,160,240.我一般称作像素密度,简称密度 density : 直接翻译的话貌似叫 密度.常见取值 1.5 , 1.0 .和标准dpi的比例(160px/inc) 分辨率   : 横纵2个方向的像素点的数量,常见取值			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zDkXrlp.html" rel="bookmark">详解iOS应用开发中autoresizing尺寸自动适应属性的用法&lowbar;IOS</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				前言:现在已经不像以前那样只有一个尺寸,现在最少的iPhone开发需要最少需要适配三个尺寸.因此以前我们可以使用硬坐标去设定各个控件的位置,但是现在的话已经不可以了,我们需要去做适配,也许你说可以使用两套UI或两套以上的UI,但那样不高效也不符合设计.iOS有两大自动布局利器:autoresizing 和 autolayout(autolayout是IOS6以后新增).autoresizing是UIView的属性,一直存在,使用也比较简单,但是没有autolayout那样强大.如果你的界面比较简			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MrDy2xz.html" rel="bookmark">iOS - Swift NSRect      位置和尺寸</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				前言 结构体,这个结构体用来表示事物的坐标点和宽高度. public typealias NSRect = CGRect public struct CGRect { public var origin: CGPoint public var size: CGSize public init() public init(origin: CGPoint, size: CGSize) } 1.NSRect 结构体变量的创建与调用 // NSRect 结构体变量的创建与赋值 // 先定义变量,再赋值			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b3kXEmb.html" rel="bookmark">iOS - OC NSRect      位置和尺寸</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				前言 结构体 这个结构体用来表示事物的坐标点和宽高度. typedef CGRect NSRect; struct CGRect { CGPoint origin; CGSize size; }; typedef struct CGRect CGRect; 1.NSRect 结构体变量的创建与调用 // NSRect 结构体变量的创建与赋值 // 先定义变量,再赋值 NSRect rect1; rect1.origin.x = 6; rect1.origin.y = 1; rect1.size.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mxo0Zjb.html" rel="bookmark">【原】为什么选择iPhone5的分辨率作为H5视觉稿尺寸</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				[20160105更新:可以用iPhone6分辨率为视觉稿尺寸啦] 又是一年的520网络情人节,深圳这边却下了大雨,这雨只能是单身汉的泪,而对于我来说这一天具有特别的意义,一来怀念父亲,二来对我这种结婚人士来说还可勉强表达对老婆的爱,so,本文的图片宽均以520像素来设计. 回到主题,在微信朋友圈经常看到的H5页面(滑屏页面),除了炫酷的动画效果之外,细心的你会发现有些H5页面在不同的移动设备上适配效果良好,页面的元素适配你的设备屏幕,并且展示完整的信息,如下图,页面在iPhone 6和iPho			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/jbE4A3z.html" rel="bookmark" class="title">转&Tab;Mac OSX 快捷键&amp;amp&semi;命令行</a>
					<div>
						一.Mac OSX 快捷键 command + shift + c                 打开Finder ctrl+shift                                ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vbQnQWM.html" rel="bookmark" class="title">评论：无限大容量邮箱的背后</a>
					<div>
						时过境迁,大容量已经不是第一撬动力. 假 定我们依据用户成熟度角度把市场划分为新进用户和熟练用户,对于新用户来说,他们对于邮箱优劣的最主要参考标准还是停留在容量大小上,但是对于熟练用户, 在已经有1~ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQPxawz.html" rel="bookmark" class="title">Asp&period;net 一般处理程序&plus;扩展</a>
					<div>
						 在上一篇博客中,提到一般处理程序真的不一般.这篇博客主要是给大家解惑.由于最近在做项目的过程中,用到了很多的一般处理程序,相信你也一定用到过,但是你真的了解它吗?     一般处理程序的一般是相对于 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlBBqqz.html" rel="bookmark" class="title">火狐浏览器怎么更换皮肤</a>
					<div>
						  1.我们只要点击&quot;菜单&quot;==附加组件 进去之后我们就看到下免就有一个&quot;精选主题&quot;提供大家选择双击就可以了					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pd6ERNb.html" rel="bookmark" class="title">图片打不开怎么办</a>
					<div>
						不少网友或多或少都碰到过图片打不开的情况&quot;浏览网页时,图片打不开&quot;&quot;本地看图片时,图片打不开&quot;等等. 一.网页图片打不开解决办法 网页图片打不开,也就是当我们用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxWOPRb.html" rel="bookmark" class="title">Windows 7旗舰版怎么查看电脑硬件的基本配置</a>
					<div>
						  1.首先打开&quot;开始--运行&quot;,在运行对话框中输入Dxdiag命令,然后回车; 2.然后在打开的DirectX诊断工具就可以查看主机硬件基本信息,分别如下图所示. 4.也可以鼠标 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pd6xjdb.html" rel="bookmark" class="title">Win7壁纸被篡改后如何找回</a>
					<div>
						  Win7壁纸被篡改 怎么办?喜欢的壁纸丢失怎么办?Win7预装系统帮你找回丢失的壁纸!Windwos7系统提供有壁纸还原功能,下面就将用两个实例为你演示如何找回喜欢的壁纸. 操作步骤 运行注册表, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvG4O6p.html" rel="bookmark" class="title">装系统几分钟就学会</a>
					<div>
						昨天朋友叫我去帮重新装个电脑系统,装系统已经是非常简单的事情了,今天我把最简单的方法在这里献献丑,请高手走过,因为实在是微不足道,自己冲冲能而已. 以前电脑做系统:下载系统-刻盘-BIOS设置光驱启动 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJZvdDz.html" rel="bookmark" class="title">HTML5实现图片压缩上传功能</a>
					<div>
						上篇文章中提到移动端上传图片,我们知道现在流量还是挺贵的,手机的像素是越来越高,拍个照动不动就是好几M,伤不起.虽然客户端可以轻轻松松实现图片压缩再上传,但是我们的应用还可能在浏览器里面打开,怎么办呢 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr392xp.html" rel="bookmark" class="title">Hive源码编译及阅读修改调试</a>
					<div>
						下载编译 在git上下载合适的master分支,使用maven编译.执行编译的目的在于,确保过程中生成的代码(Thrift)已经生成,这样导入IDEA就不会出现有些类找不到的情况. 执行源码编译分发命 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze78O7M.html" rel="bookmark" class="title">提升PHP速度全攻略&lowbar;php基础</a>
					<div>
						PHP的优点之一是速度很快,对于一般的网站应用,可以说是已经足够了.不过如果站点的访问量很高.带宽窄或者其它的因素令服务器产生性能瓶颈的时候,你可能得想想其它的办法来进一步提高PHP的速度了.这篇文章 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4N0ONM.html" rel="bookmark" class="title">编程-能帮我修改下代码吗？那fopen&lowbar;s函数的参数</a>
					<div>
						问题描述 能帮我修改下代码吗?那fopen_s函数的参数 解决方案 fopen_s(&amp;fp,&quot;c:\zi.txt&quot;,&quot;w&quot;);					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxoDVBb.html" rel="bookmark" class="title">Shell、Console、Terminal的区别</a>
					<div>
						在前面的章节中,我们曾提到,电视机的遥控器,也是一种http://www.aliyun.com/zixun/aggregation/11432.html&quot;&gt;人机交互的界面,算是一种Sh ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxoOGyb.html" rel="bookmark" class="title">我必须得告诉大家的MySQL优化原理</a>
					<div>
						说起MySQL的查询优化,相信大家收藏了一堆奇淫技巧:不能使用 SELECT * .不使用NULL字段.合理创建索引.为字段选择合适的数据类型-.. 你是否真的理解这些优化技巧?是否理解其背后的工作原 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQrQJQM.html" rel="bookmark" class="title">Web表单提交之disabled问题js解决方法&lowbar;javascript技巧</a>
					<div>
						本文实例讲述了Web表单提交之disabled问题js解决方法.分享给大家供大家参考.具体分析如下: 例如,有如下表单 复制代码 代码如下: &lt;form id=&quot;inputForm&q ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlQkmqp.html" rel="bookmark" class="title">急急急，C&num;  关于发送数据的问题</a>
					<div>
						问题描述 小弟是新手刚才加工作就遇见这么一难题,希望哪位大神能帮下我!我简单描述下:我在用C#做一个usb串口通信,向pc机发送数据包,需要做的是在电脑中弄出一个缓冲区放置别人发给我的字512字节数据 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5ZOrnz.html" rel="bookmark" class="title">servlet-js中判断是否为管理员还是普通用户</a>
					<div>
						问题描述 js中判断是否为管理员还是普通用户 在登录页面中输入用户名密码的值后,在后台用servlet取到输入的值,然后到数据库进行比较,判断是一般用户还是管理员,然后由此跳转到不同页面. 解决方案  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z40kKJz.html" rel="bookmark" class="title">asp&period;net 中 Json、Jquery、Post简单使用</a>
					<div>
						前台取得数据: //数据库中有 typeid 和 typename 字段 &lt;script src=&quot;Scripts/jquery-1.4.1.js&quot; type=&quot;t ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOm0vkM.html" rel="bookmark" class="title">编程-急求大神帮忙！！！急！！！</a>
					<div>
						问题描述 急求大神帮忙!!!急!!! 编写一个C++学生成绩管理系统,能完成对10个学生成绩进行处理的相关功能.功能包括输入学生成绩.显示学生成绩.查找某一成绩.输出最高成绩.插入一个成绩.排序.退出 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZgaK6b.html" rel="bookmark" class="title">从零搭建推荐体系：概述及标签体系搭建&lpar;上&rpar;</a>
					<div>
						本文阐述整个推荐体系从0搭建的全流程,也是最近以来一直深入研究的成果展现.因原文太长,故此切分成3部分发送,每天发送1篇.全文结构为:上篇:第零章概述,第一章标签体系搭建;中篇:第三章用户体系,第四章 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mvm0d1b.html" rel="bookmark" class="title">基于IBM可虚拟扩展的内容管理解决方案</a>
					<div>
						所以本文也提供了一种对 CM8 进行扩展的方法,对其他有相同扩展需求的内容管理系统也具有很好的参考价值. 1.概述 信息的收集.存储.共享.分析.利用是智能交通系统的主要特点.这些信息中的很大一部分是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEKYRAp.html" rel="bookmark" class="title">一条简单的SQL的加锁实现分析</a>
					<div>
						从之前笔记中摘录的,当时应该是根据何专家的博客整理的,发表时没有做审核,抱歉! 何专家博客地址:http://hedengcheng.com/?p=771 看一下下面的SQL语句加什么锁 SLQ1:s ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9x8aRb.html" rel="bookmark" class="title">android 环信账号冲突</a>
					<div>
						问题描述 两个账号同时在线冲突,结果我的程序就一直在重新初始化,写了监听连接状态的listener 解决方案 sdk有互踢功能,两个账号同时登录,后一个会把前一个踢下线,一直在初始化的话,你看下代码执 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq7lAYz.html" rel="bookmark" class="title">【译】互联网公司真的是「看重能力，不看重学历」吗？</a>
					<div>
						本文讲的是[译]互联网公司真的是「看重能力,不看重学历」吗?, 图为 Facebook 创始人马克·扎克伯格 2011 年在哈佛大学和记者交流.众所周知,扎克伯格曾经在 05 年辍学,但根据 Burn ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9jqyXp.html" rel="bookmark" class="title">Android屏幕锁屏弹窗的正确姿势DEMO详解&lowbar;Android</a>
					<div>
						在上篇文章给大家介绍了Android程序开发仿新版QQ锁屏下弹窗功能.今天通过本文给大家分享android锁屏弹窗的正确姿势. 最近在做一个关于屏幕锁屏悬浮窗的功能,于是在网上搜索了很多安卓屏幕锁屏的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ba6yDmM.html" rel="bookmark" class="title">RAC安装时需要执行4个脚本及意义</a>
					<div>
						原文转自:http://blog.csdn.net/tianlesoftware/article/details/5317034 RAC安装时需要执行4个脚本 1) $ORACLE_BASE/oraI ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQ1E8Kb.html" rel="bookmark" class="title">我要疯了 望高手帮帮我！！！</a>
					<div>
						问题描述 在网上下载了一个aspx源代码Asp.net2.0电子商务网源码这是地址http://www.51aspx.com/CV/AspNetDianZiShangWu/其配置文件为&lt;?xml ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze084Op.html" rel="bookmark" class="title">jquery-如何去除Jquery中JBox里的按钮</a>
					<div>
						问题描述 如何去除Jquery中JBox里的按钮 用jquery中的jbox.open(&quot;iframe:http://www.baidu.com&quot;,&quot;百度一下&quot; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mrv226M.html" rel="bookmark" class="title">网站制作时要理性的规划与定位好网站</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 如何定位好你的网站呢?在很多企业为 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNmOJJb.html" rel="bookmark" class="title">陈年：凡客无线是10亿量级生意 给创业者开放平台</a>
					<div>
						凡客CEO陈年(腾讯科技配图) 5月14日消息,移动互联网火热吸引越来越多开发者进入,移动电商也越来越成一门大生意.据凡客CEO陈年透露,凡客http://www.aliyun.com/zixun/a ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.025 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
